Support » Plugin: Twitter Feed » WooCommerce AJAX Conflict

  • Resolved Kyle

    (@kylebravotangoca)


    This plugin (version 2.1.11) causes AJAX conflicts with WooCommerce (Version 3.0.5) product variations.

    Uncaught Error: Option ‘ajax’ is not allowed for Select2 when attached to a <select> element.
    at String.<anonymous> (select2.min.js?ver=3.5.1:21)
    at Function.each (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,jquery-ui-widget,jquery…:2)
    at d.prepareOpts (select2.min.js?ver=3.5.1:21)
    at d.prepareOpts (select2.min.js?ver=3.5.1:22)
    at d.init (select2.min.js?ver=3.5.1:21)
    at HTMLSelectElement.<anonymous> (select2.min.js?ver=3.5.1:22)
    at Function.each (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,jquery-ui-widget,jquery…:2)
    at a.fn.init.each (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,jquery-ui-widget,jquery…:2)
    at a.fn.init.a.fn.select2 (select2.min.js?ver=3.5.1:22)
    at HTMLSelectElement.<anonymous> (wc-enhanced-select.min.js?ver=3.0.5:1)

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WooCommerce AJAX Conflict’ is closed to new replies.